Subject: Ticket Assigned - del
From: Max <[email-masked]>
To: [email-masked]
Date: Tue, 04 May 2021 21:07:01 +0000

Hi Hamza Nomani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  del rana ahmed                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  rana ahmed Bot:  Hi Rana Ahmed ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  /startOver Bot:    Your order status is  :    If you have not received your order, Home Delivery takes 2 to 3 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  01008313739            12:42 AM, 05th May                   Hamza                   Hi Rana,Good evening  Thank you for contacting us.This is Hamza. How may I help you?            12:45 AM, 05th May                     rana ahmed                    Hey           12:46 AM, 05th May                     rana ahmed                    I would like to ask about my order           12:46 AM, 05th May                     rana ahmed                    It was supposed to be delivered by today           12:47 AM, 05th May                   Hamza                   Could you please share your order number so that I can assist you further?           12:48 AM, 05th May                     rana ahmed                    2001803031           12:49 AM, 05th May                     rana ahmed                    2001823031           12:52 AM, 05th May                   Hamza                   May I request you to please stay on hold while I retrieve the information.            12:54 AM, 05th May                   Hamza                   Thank you for allowing me the time to check. I appreciate your patience.           12:58 AM, 05th May                   Hamza                   Could you please confirm is this your correct phone number 201008313739?           12:59 AM, 05th May                   Hamza                   Hi, I'm not getting a response from you. Are we still connected?           01:01 AM, 05th May                   Hamza                   Hi Rana, I have not received a response from you still, please confirm if we are still connected?           01:04 AM, 05th May                   Hamza                   As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query.           01:06 AM, 05th May                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2515189